body {
    background: rgb(92, 0, 18);
    font: 100% Times, comic, Helvetica;
    color: #ffffff;
    margin: 0px;
    padding: 0%;
} 
#container {
    background: rgb(199, 60, 60);
    margin: 10px auto;
    width: 770px;
    border: 5px solid rgb(73, 0, 0);
    color: rgb(255, 210, 210);
}
header {
    background-image:url('../images/duck-gif.gif') ;
    background-repeat: no-repeat;
    height: 110px;
    border-bottom: 4px solid #470000;
    padding: 0px;
}
nav {
    border-bottom: 1px solid #470000  ;
}
nav ul {
    background: #6d2828;
    margin: 1px;
    padding: 0px;
}
nav ul li {
    display: inline;
    margin: 1px;
    padding: 0px;
}
nav ul li a {
    color:rgb(199, 60, 60);
    background: #6d2828;
    text-decoration: none;
    padding: 0px 25px;
    border-right: 1px solid #470000;
}
nav ul li a:visited {
    background:  #6d2828;
}
nav ul li a:hover {
    background-color: #6d2828;
    color: #ff8d8d;
}
p {
    font-size: 100%;
    margin: 20px;
}
h1 {
    font-size: 150%;
    color: #ff8d8d;
    margin: 30px;
    padding: 0px;
    
}
h2 {
    font-size: 150%;
    color: #ff9696;
    margin: 30px;
    padding: 0px;
}
.rightimage {
    float: right;
    margin: 10px 10px 10px 20px;
    border: 1px solid #470000;
}
.leftimage {
    float: left;
    margin: 10px 20px 10px 10px;
    border: 1px solid #470000;
}

hr {
    visibility: hidden;
    clear: both;
}
footer{
    color: rgb(199, 60, 60);
    background:#6d2828;
    border-top: 1px solid #470000;
}
footer p {
    font-size: 90%;
    margin: 0px; padding: 10px;
    text-align: center;
}
article ul {
    font-size: 90%;
    float: left;
    margin-left: -20px;
}
article ol {
    font-size: 90%;
}
